<!DOCTYPE HTML>
<html lang="en">
<head>
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <title>Tree</title>
  <script src="scripts/jquery-1.12.0.min.js" type="text/javascript"></script>
  <script src="scripts/bootstrap.min.js" type="text/javascript"></script>
  <script src="scripts/clipboard.min.js" type="text/javascript"></script>
  <script src="scripts/bootstrap-treeview.js" type="text/javascript"></script>
  <script src="scripts/treeview-data.js" type="text/javascript"></script>
  <link rel="stylesheet" href="styles/bootstrap/Journal.css" type="text/css">
  <link rel="stylesheet" href="styles/bootstrap-treeview.css" type="text/css">
  <link rel="stylesheet" href="styles/main.css" type="text/css">
</head>
<body>
  <div class="input-group">
    <input type="text" id="input-search" class="form-control" placeholder="Search">
    <div class="input-group-btn">
      <button type="button" class="btn btn-default" data-toggle="dropdown">
        <span class="icon-actions icon-small actions-btn-span" />
      </button>
      <ul class="dropdown-menu dropdown-menu-right">
        <li><a id="btn-expand-nodes" href="#">Expand</a></li>
        <li role="separator" class="divider">
        <li><a id="btn-collapse-nodes" href="#">Collapse</a></li>
      </ul>
    </div>
  </div>
  <div id="tree" />
</body>
</html>